Subject: [mobile-ip] Archives are back!

From: "Steven M. Glass" <[email-masked]>
Date: Mon, 02 Jun 2003 17:57:47 -0400

WG folks,

     We've finally gotten the new WG alais archive-server in the correct 
place (after our playground.sun.com break-in), and configured in a more 
secure way to accommodate Sun's new security policies.  The 
web-location is the same as before:

         http://playground.sun.com/mobile-ip/WG-archive/current/

     or see http://playground.sun.com/mobile-ip to bring you to the 
other information you may need.  As always, email access works should 
we have any other unforeseen problems (live and learn); see 
http://playground.sun.com/mobile-ip/instructions.html for how to bring 
over an entire month at a time (e.g. for local greps).

     My sincerest thanks for your patience while we dealt with the new 
bureaucratic maze to get the necessary "policies" in place!  The 
mipcharter archive is next!

                               Cheers,
                                   Steve